Kerbal Space Program - Bug #1145

a kerbal gets a KIA after a crash nearby
07/27/2013 10:09 AM - Icrdell

Status: Duplicate Start date: 07/27/2013
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.21.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Hil

KSP version: KSP 0.21.1.276 for OS X (vanilla/no mods)
0S: Mac OS X 10.8.4

CPU: Intel(R) Core(TM) i5-3317U CPU @ 1.70GHz (4)
RAM: 4096

GPU: Intel HD Graphics 4000 OpenGL Engine (1156MB)
SM: 30 (OpenGL 2.1 [2.1 INTEL-8.12.47])

No Mods: aye, captain

The Problem: When a craft crashes, the focus switches to a nearby standing vessel. The kerbal in that vessel gets a KIA screen,
even though he is alive and capable of EVA.

*How to Reproduce?":
1) Park something near the SPH

x4HzDcal.png
2) Start a new flight, take a fragile plane

V2FSJgil.png
5nyvjsxl.jpg
3) Crash. (Sorry, | won't let him die the next time)

RzWCo3Vl.png
4) You have switched

(dDtdeFP RIAsgreen, bottom-right corner)
5) No way!

XTG8Glbl.png
KSP.log: [[http://pastebin.com/{ZKtmz1Q]]

History

#1 - 07/27/2013 10:15 AM - Icrdell

Should have mentioned that, i'm using a Macbook Air 11", mid 2012.

#2 - 07/28/2013 02:49 AM - Supernovy
- Status changed from New to Duplicate

- % Done changed from 0 to 100

This has already been reported. Thanks for the report though.
